Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 11 Nov 2021 05:13:23 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:40 PM 
[email-masked] has joined. 
[email-masked] 
8:40 PM 
I usually buy 7 Cholesterol Optimizer to get best price. I only see offer to buy 3 at a time. 
8:40 PM 
Jason has joined. 
Jason 
8:40 PM 
Hi this is Jason, let me check this for you and see what we got today, 
One moment 
Jason 
8:43 PM 
I checked and I see an offer buy 3 get 2 free? is that something you got too? other wise you would want the buy 4 get 3 free, these are the best offers we got so far today 
[email-masked] 
8:44 PM 
I think to buy 4 and get 3 free. What is total price? 
[email-masked] 
8:45 PM 
How can I get this offer on the website? 
Jason 
8:45 PM 
Should be 199.97 excluding sf and handling , offers may vary from our end and yours sometimes but if you got it you can go ahead. 
Jason 
8:46 PM 
If it doesnt show pls call us on our hotline so representatives can assist w the offer. 
You may reach us at 775-204-1021 
Jason 
8:48 PM 
I stand corrected if your but 4, that shoud be free shipping! 
8:48 PM 
[email-masked] has left. 

Hi Jason, 

The chat was handled pretty well however only thing you need to inform the customer is that she can order from the website if she has recd. any e-mail newsletter or some promotion otherwise she could call us so that we could give her the best possible offers and order on her behalf/discuss it over the phone. 

Best Regards, 

Thanks 
Amit